.line {
  border-style: solid;
  border-top-style: none;
  border-width: 2px;
  padding-top: 4px;
  margin-bottom: 10px;
  margin-left: -4px;
  line-height: 2px;
  font-size: 2px !important;
  max-width: max-content;
}

.onLineText {
  text-align: center;
  font-size: 12px !important;
  font-weight: bold;
}

.pointer {
  cursor: pointer;
}

.label {
  margin-left: 5px;
  font-size: 12px !important;
  border-style: solid;
  border-width: 1px;
  padding: 0px 3px;
  width: 12px;
  height: 12px;
  cursor: default;
}

.inProgress {
  border-color: #ff9933;
  color: #ff9933;
}

.wrong {
  border-color: red;
  color: red;
}

.correct {
  border-color: green;
  color: green;
}

.hoverExplanation {
  border-style: solid;
  border-width: 2px;
  border-color: black;
  background: rgb(228, 228, 228);
  position: absolute;
  max-width: 250px;
  padding: 5px;
  white-space: normal;
}